STRUCT TEMPLATE R(3)

NAME
boost::interprocess::cached_node_allocator<T,_detail::shared_node_pool<_SegmentManager,_sizeof_value<_T_>::value,_NodesPerBlock_>,_2>::rebind

SYNOPSIS

// In header: <boost/interprocess/allocators/cached_node_allocator.hpp>
template<typename T2>
struct rebind {
  // types
  typedef cached_node_allocator< T2, SegmentManager > other;
};

DESCRIPTION

Obtains cached_node_allocator from cached_node_allocator